//
//  ProductCollectionPictureCell.m
//  Lighting
//
//  Created by mac on 16/5/18.
//  Copyright © 2016年 上海勾芒科技有限公司. All rights reserved.
//

#import "ProductCollectionPictureCell.h"

@implementation ProductCollectionPictureCell
-(id)initWithFrame:(CGRect)frame{
    self = [super initWithFrame:frame];
    if (self) {
        self.productImageView =[[UIImageView alloc]initWithFrame:CGRectMake(0, 0, frame.size.width, frame.size.height)];
        self.productImageView.image = [UIImage imageNamed:@"05产品库-详情_03"];
        [self addSubview:self.productImageView];
    }
    return self;
}

@end
